var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/settings/culture/[name]/route.js")
R.c("server/chunks/[root-of-the-server]__01yqj-3._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/02dz_web__next-internal_server_app_api_settings_culture_[name]_route_actions_11i3jxv.js")
R.m(17083)
module.exports=R.m(17083).exports
